<template>
  <div class="home">
    <Details></Details>
  </div>
</template>

<script>
import Details from '@/components/search/DetailsComponent'
export default {
  name: 'Insert',
  components: {
    Details
  }
}
</script>
